GM-ADJUST_DB_SETTINGS(8)

NAME
gm-adjust_db_settings - GNUmed server adjust database settings

SYNOPSIS
gm-adjust_db_settings <target database>

<target database>: a GNUmed database (such as "gnumed_VERSION")

DESCRIPTION
The gm-adjust_db_settings script can be used to try to adjust database settings if the GNUmed client complains about them at startup.

AUTHOR
This manual page was written by Andreas Tille <tille@debian.org>, for the Debian GNU/Linux system (but may be used by others).